Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 18:57:15 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ubaid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ubaid Bot:  Hi Ubaid ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96590928510            10:36 PM, 29th Nov                     ubaid                    can you plase tell my refund status? Order No. # 8216405779           10:39 PM, 29th Nov                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            10:42 PM, 29th Nov                     ubaid                    Hello sir           10:42 PM, 29th Nov                     ubaid                    can you please tell my refund status? Order No. # 8216405779           10:43 PM, 29th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           10:44 PM, 29th Nov                     ubaid                    Yes please           10:44 PM, 29th Nov                   Ahmed                   thank you for waiting , we would like to inform you that your items now in our warehouse and we are going to make escalation to our concern team and we wiil do refund as soon as possilbe ,           10:49 PM, 29th Nov                     ubaid                    But i don't receive any acknowledgement receipt from your pickup person.           10:50 PM, 29th Nov                   Ahmed                   the courier team they only care about delievery           10:55 PM, 29th Nov                     ubaid                    Ok, thanks for your support. I hope you will get the refund soon.           10:55 PM, 29th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:56 PM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1786486